> ## Documentation Index
> Fetch the complete documentation index at: https://docs.machine.global/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter áreas de atuação

> Retorna as áreas de atuação da empresa.



## OpenAPI

````yaml pages/v1/openapi-entregas.json GET /listarAreasAtuacaoEmpresa
openapi: 3.1.0
info:
  title: API de Integração
  description: API de Integração v1
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api-vendas.taximachine.com.br/api/integracao
  - url: https://api.taximachine.com.br/api/integracao
security:
  - basicAuth: []
    ApiKeyAuth: []
paths:
  /listarAreasAtuacaoEmpresa:
    get:
      summary: Obter áreas de atuação
      description: Retorna as áreas de atuação da empresa.
      responses:
        '200':
          description: Sucesso
          content:
            application/json:
              example:
                - id: 38
                  nome: Área 1
                  padrao: true
                - id: 41
                  nome: Área 2
                  padrao: false
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
    ApiKeyAuth:
      type: apiKey
      in: header
      name: api-key
      description: Obrigatório. Sua chave API.

````